1. Tixon
  2. Thursday, 19 October 2017
Hi,

Which version of owl.carousel.js is used in Tixon? Do you expect problems when I update it with the latest version?

Regards,
Pieter-Jan
Accepted Answer
I have confirmation:
We used the last stable version, which was 2.2.
we didn't used 2.3 beta, we never does.
https://github.com/OwlCarousel2/OwlCarousel2
  1. more than a month ago
  2. Tixon
  3. # Permalink
Responses (5)
Hi,
the last version of that template is: tixon_template_j3_v2.0.zip

All should be OK, but keep backup of "old" template version.
New version of QuickStart use Joomla 3.8.
  1. more than a month ago
  2. Tixon
  3. # 1
Hi Paul.

Thank you for this reply as well. But it seems you did not understand my question. I am not referring to the Tixon template itself, but to owl.carousel.js. The JS library used for slideshows and such. I want to use it in some custom stuff. If I don't know which version is used in Tixon, I can not be sure which options I can use. I also like to know if you guys foresee any problems if I update owl.carousel.js to the latest available version.

Regards,
Pieter-Jan
  1. more than a month ago
  2. Tixon
  3. # 2
I know, but yesterday it was too late to ask anyone.
I will ask now, as I planned.
---
For sure it's 2.x.x , not 2.3 beta. Checking..
  1. more than a month ago
  2. Tixon
  3. # 3
Hi Paul.

Sounds great. Thank you very much.

Regards,
Pieter-Jan
  1. more than a month ago
  2. Tixon
  3. # 4


There are no replies made for this post yet.
Be one of the first to reply to this post!


This forum is archived

This forum has been archived. Please use JoomShaper official support system.